
PENGADIAN EMAS - Bug #14639

iOS[EMAS][DASHBOARD][EMAS] The header of date is showing in black

02 November 2022 02:33 PM - hsulynn pang

Status: Closed Start date: 02 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) verify the screen

Actual result: The header of date is showing in black

Expected result: The header of date is showing in white as per wireframe

History

#1 - 02 November 2022 11:18 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 03 November 2022 09:43 AM - hsulynn pang

- File retest 14639.png added

- Status changed from Resolved to Closed

Tested ok

Files

compare.JPG 51.2 KB 02 November 2022 hsulynn pang

retest 14639.png 240 KB 03 November 2022 hsulynn pang
